.window {
    font-size: rem(14);
    line-height: rem(20);
    background: white;

    flex-grow: 1;

    &__wrap {
        display: flex;
        justify-content: center;
    }

    &__main {
        width: 100%;
        padding: rem(30);
        background: white;
        max-width: rem(606);
        box-shadow: var(--shadow);
    }

    &__header {
        text-align: center;
        margin-bottom: rem(24);
    }

    &__title {
        font-size: rem(24);
        line-height: 1.4;
    }

    &__divider {
        font-size: rem(14);
        line-height: rem(20);
        text-align: center;
        color: var(--gray-dark);
    }

    &__text {
        color: var(--dark);
        text-align: center;
        margin-top: rem(20);

        a {
            color: var(--blue);
            text-decoration: none;

            &:hover {
                color: var(--blue);
                text-decoration: underline;
            }
        }
    }

    &__subtitle {
        font-size: rem(14);
        line-height: rem(20);
        margin-top: rem(6);
        color: var(--gray-dark);
    }

    @include media-breakpoint-up(md) {
        padding: rem(30) rem(20);
        background: transparent;
        display: flex;
        flex-direction: column;
        justify-content: center;

        &__main {
            padding: rem(32);
            border-radius: rem(20);
        }

        &__title {
            font-size: rem(32);
            line-height: 1.4;
        }

    }
}
